DtDndDropUnregister(library call)

NAME
DtDndDropUnregister — deactivate a drop site

SYNOPSIS

#include &<Dt/Dnd.h>
void DtDndDropUnregister(
Widget dropSite);

DESCRIPTION

The DtDndDropUnregister function removes the widget, dropSite, from the set of drop sites that have been registered with DtDndDropRegister(3) and frees data allocated by a call to DtDndDropRegister(3).

The DtDndDropUnregister function is used to unregister a widget when it is no longer a drop site. A widget can be unregistered with DtDndDropUnregister at any time after it has been registered with DtDndDropRegister(3).

RETURN VALUE

The DtDndDropUnregister function returns no value.

SEE ALSO

Dt/Dnd.h - DtDnd(5), DtDndDropRegister(3), DtDndDropRegister(3), XmDropSite(3), XmDropSiteRegister(3), XmDropSiteUnregister(3).